body {
  padding: 0;
  margin: 0;
  background: lightblue url(img/glenn-carstens-peters-112923-unsplash-Titelbild.jpg) center / cover no-repeat;
  font-family: 'Dosis', Arial, sans-serif;
  font-size: 1.15rem;
  color: white;
  display: grid;
  justify-items: center;
  gap: 2vw;
  height: 100vh;
  align-content: center;
}

a {
  text-decoration: none;
  color: #ec6608;
}

#logo {
  height: 19vh;
}

#content {
  background: white;
  color: black;
  padding: 1rem 2rem;
  margin-top: 2rem;
}
p {
  margin: 0.7rem 0;
}
